
#include <qapplication.h>

#include "window.h"

int main(int argc, char *argv[])
{
    QApplication app( argc, argv );
    Window window;
    app.connect     ( &app, SIGNAL ( lastWindowClosed ( ) ), &app, SLOT ( quit ( ) ) );
    window.show     ( );
    return app.exec ( );
}
